body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #003333;
	background-image: url(../images/structure/backtest.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
		color: #FFFFFF;
}

.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	line-height: 100%;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: 	#FFFFFF;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #339999;
	width: 98%;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	padding-top: 2px;
	color: 	#FFFFFF;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFFFFF;
	font-weight: bold;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #FFFFFF;
	font-weight: normal;
	margin-top: 3px;
	margin-left: 1px;
}

.heritage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FF9900;
	}

.subheader {
	color: #339999;
	font-weight: bold;
	font-size: small;
}
.header {
	color: #339999;
	font-weight: bold;
	font-size: medium;
}
#content {
	padding: 8px 8px 8px 12px;
	margin: 0px;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding-right: 8px;
	color: #FFFFFF;
}
div.pullquote {
	float: right;
	width: 140px;
	color: #000000;
	border: solid #FF0000;
	border-width: 7px 0;
	font: bold medium Arial, Helvetica, Verdana, sans-serif;
	padding: 6px 2px 6px 6px;
	margin: 1px 7px;
	margin-right: 24px;
}


li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;

}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
dl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.ultable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	background-color: #FFCC00;
	font-weight: bold;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	}
	
.smalltextwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #FFFFFF;
	}

.contenttable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	}

#contenttable {
	padding: 8px 8px 8px 12px;
	margin: 0px;
}

#contenttable a:link {
	color: #FF9900;
	text-decoration: underline;
	font-weight: bold;
}

#contenttable a:hover {
	color: #339999;
	text-decoration: underline;
	font-weight: bold;
}
#contenttable a:active {
	color: #FF9900;
	text-decoration: underline;
	font-weight: bold;
}

#contenttable a:visited {
	color: #FF9900;
	text-decoration: underline;
	font-weight: bold;
}

.contenttable2 {
	font-family: Arial, Helvetica, sans-serif;
		font-size: small;
	}

#contenttable2 {

	margin: 0px;
}

#contenttable2 a:link {
	color: #FF9900;
	text-decoration: underline;
	font-weight: bold;
}

#contenttable2 a:hover {
	color: #339999;
	text-decoration: underline;
	font-weight: bold;
}
#contenttable2 a:active {
	color: #FF9900;
	text-decoration: underline;
	font-weight: bold;
}

#contenttable2 a:visited {
	color: #FF9900;
	text-decoration: underline;
	font-weight: bold;
}

.factsheettable {
	font-family: Arial, Helvetica, sans-serif;
		font-size: small;
	}

#factsheettable {

	margin: 0px;
}

#factsheettable a:link {
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
}

#factsheettable a:hover {
	color: #339999;
	text-decoration: none;
	font-weight: bold;
}
#factsheettable a:active {
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
}

#factsheettable a:visited {
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
}
.turquoise {
	color: #339999;
	font-weight: bold;
}
.red {
	color: #FF0000;
	font-weight: bold;
}
.white {
	color: #FFFFFF;
	font-weight: bold;
	font-size: medium;
}

#holder {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #339999;
	border-bottom-color: #339999;
	border-left-color: #339999;	
}
#contentholder {
	width: 750px;
}

#bannerholder {
	width: 750px;
}

#subnav2 {
	width: 748px;
	background-color: #FFCC00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}
#subnav a {
	color: #333366;
}
#subnav a:hover {
	color: #CC0000;
}

.boldyellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
		color: #FF9900;
}
.boldyellow2 {
	color: #FF9900;
}

.boldgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
		color: #339999;
}

.resetbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color: #003333;
	color: #FFFFFF;
	font-weight: bolder;
	margin-left: 0px;
	margin-right: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	border-top: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	border-bottom: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
}

.boldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
		color: #FFFFFF;
		font-weight: bold;
}

.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
		color: #339999;
		font-weight: bold;
}

#content a:link {
	color: #FF9900;
	text-decoration: underline;
	font-weight: bold;
}

#content a:hover {
	color: #339999;
	text-decoration: underline;
	font-weight: bold;
}
#content a:active {
	color: #FF9900;
	text-decoration: underline;
	font-weight: bold;
}

#content a:visited {
	color: #FF9900;
	text-decoration: underline;
	font-weight: bold;
}

.boldwhitenav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
		color: #FFFFFF;
		font-weight: bold;
}

.smalltextblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #000000;
	}
	
.smalltextblackbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #003333;
	font-weight: bold;
	}
	
.smalltextredbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #339999;
	font-weight: bold;
	}
	
.smalltextyellowbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #FF9900;
	font-weight: bold;
	}
	
	 #invisible {
	display: none;
 }
 
 #heritage {
 
 }
